% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/utils-data-enum.R
\name{enumerate}
\alias{enumerate}
\title{Enumerate an iterator}
\usage{
enumerate(x, ...)
}
\arguments{
\item{x}{the generator to enumerate.}

\item{...}{passed to specific methods.}
}
\description{
Enumerate an iterator
}
